Commit c19326c8 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Fix dependancy

parent bb12d2b7
......@@ -41,7 +41,7 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.12.0")
set(KONTACTINTERFACE_LIB_VERSION "5.14.40")
set(KONTACTINTERFACE_LIB_VERSION "5.14.41")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.40")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.14.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.14.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment